_id: Ih0QO6eZ3XmrDkQS
_key: '!items!Ih0QO6eZ3XmrDkQS'
img: systems/pf1/icons/spells/rock-acid-1.jpg
name: Create Gear
system:
  abilityType: su
  actions:
    - _id: gbxpgfkr1kgzc2ny
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '1'
      name: Use
  associations:
    classes:
      - Wizard
  description:
    value: >-
      <p>At 1st level, you can create any object that weighs no more than 1
      pound per wizard level you possess. Creating an object in this way is a
      <em>standard action</em>. The Item remains for 1 minute before fading
      away, although it disappears after one round if it leaves your possession.
      Creating an Item to an exact specification might require a <em>Craft</em>
      skill check, subject to GM discretion. The object must be made of simple
      materials, such as wood, stone, glass, or metal, and cannot contain any
      moving parts. You could use this ability to create a dagger, but not a
      vial of alchemist’s fire. You can use this ability a number of times per
      day equal to 3 + your <em>Intelligence</em> modifier.</p>
  subType: classFeat
  tag: classFeat_createGear
  uses:
    maxFormula: 3 + @abilities.int.mod
    per: day
type: feat

